Subject: Re: [nabs-l] How to handle creepy blind-obsessed people
From: &quot;minh ha via nabs-l&quot; &lt;[email-masked]&gt;
To: &quot;National Association of Blind Students mailing list&quot; &lt;[email-masked]&gt;
Cc: &quot;minh ha&quot; &lt;[email-masked]&gt;
Date: Mon, 19 Oct 2015 01:58:05 -0700

Kaiti,

I&#x27;m not sure what you are afraid of happening if you simply tell this
guy that you are not interested when he approaches you. Disability or
no, as a woman, you have the right to protect yourself in any way you
deem acceptable. Perhaps you don&#x27;t want to cause waves with this
individual since he goes to school there and attends your events, but
I think there is a nice and polite way of telling someone that you do
not wish to converse with them but still imparts the message that you
are not comfortable.

Minh

On 10/19/15, Kaiti Shelton via nabs-l &lt;[email-masked]&gt; wrote:
&gt; Hi all,
&gt;
&gt; I&#x27;m sure you&#x27;re wondering about the strange subject line, but the
&gt; situation is exactly how it sounds.  This guy started pestering a
&gt; friend of mine who is also blind on campus, and since we&#x27;ve started a
&gt; disability organization and have been seen together and he saw my cane
&gt; he&#x27;s now starting to do it to me.  Apparently he has some neurological
&gt; problems that are supposedly controled, but the odd behavior isn&#x27;t
&gt; something that we&#x27;re aware of that can be related to seizure
&gt; disorders.  He has admitted to my friend that he has a thing for girls
&gt; with disabilities, and since meeting her has been fascinated by blind
&gt; chicks.  It was a little disturbing to me when he started sending me
&gt; really forward facebook messages and mentioned my friend, and when I
&gt; asked her about it the next day she half-jokingly referred to him as
&gt; &quot;Her stalker,&quot; and told me she&#x27;d fill me in further in private, which
&gt; she did.  He seems fairly harmless for the time being and she&#x27;s so far
&gt; been successful in just ignoring him or not giving information, and
&gt; she certainly made it known that she does not return the liking he
&gt; says he has for her, but I still am creeped out a bit by the pattern
&gt; of going after blind chicks.  Obviously I haven&#x27;t given him any
&gt; information and have mostly ignored his messages he&#x27;s been sending me,
&gt; but I&#x27;m a little hesitant to just block him because he&#x27;ll probably
&gt; show up to the club meetings now that he knows about them.
&gt;
&gt; I&#x27;ve been advised by a male friend of mine to just tell him to back
&gt; off and leave me alone, but I&#x27;ll admit that as a woman who is fairly
&gt; identifyable as the only one with a cane and who is unable to see him
&gt; coming I don&#x27;t know if that is the best approach or not.  He hasn&#x27;t
&gt; done anything at this point that is reportable, so I don&#x27;t quite know
&gt; what the best approach would be.  I am pretty creeped out how he
&gt; targets disabled women and blind women in particular now, but that
&gt; isn&#x27;t a crime in and of itself.  Thankfully I had class the time when
&gt; he showed up to our table hours for our awareness week on campus, and
&gt; he didn&#x27;t show up to the described movie night we just had like he
&gt; said he was going to.  I usually have chapter meetings for another
&gt; organization directly after the club meetings so I do have an excuse
&gt; to leave club by a certain time, but I&#x27;m not thrilled by the idea of
&gt; this dude showing up and being weird with my friend and I while we&#x27;re
&gt; trying to get work done, or meeting me in person and making it harder
&gt; for him to miss me when I&#x27;m going about my business on campus.
&gt;
&gt; Don&#x27;t get me wrong---I totally have ignored creepy online people
&gt; before in the few instances where they have sent me strange facebook
&gt; chats or what have you, but the fact that this is a sighted dude on my
&gt; campus who is going after a specific disability is really creepy to me
&gt; and I do not feel comfortable about it.  Advice?  Also, I do
&gt; understand that this topic kind of verges on adult conversations, but
&gt; please keep your responses G or PG as I do not intend to break any
&gt; list guidelines and nothing grossly inappropriate has happened here.
&gt;
&gt; _______________________________________________
&gt; nabs-l mailing list
&gt; [email-masked]
&gt; http://nfbnet.org/mailman/listinfo/nabs-l_nfbnet.org
&gt; To unsubscribe, change your list options or get your account info for
&gt; nabs-l:
&gt; http://nfbnet.org/mailman/options/nabs-l_nfbnet.org/minh.ha927%40gmail.com
&gt;

-- 
Minh Ha
Boston College | Lynch School of Education &#x27;16
[email-masked]

&quot;All men dream, but not equally. Those who dream by night in the dusty
recesses of their minds, wake in the day to find that it was vanity:
but the dreamers of the day are dangerous men, for they may act on
their dreams with open eyes, to make them possible.&quot; T. E. Lawrence

_______________________________________________
nabs-l mailing list
[email-masked]
http://nfbnet.org/mailman/listinfo/nabs-l_nfbnet.org
To unsubscribe, change your list options or get your account info for
nabs-l:
http://nfbnet.org/mailman/options/nabs-l_nfbnet.org/sparklylicious%40gmail.c
om